Bug 982261 - Upgrade Infinispan to 5.2.7.Final
Summary: Upgrade Infinispan to 5.2.7.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.1.1
Assignee: Radoslav Husar
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 959753
TreeView+ depends on / blocked
 
Reported: 2013-07-08 13:48 UTC by Radoslav Husar
Modified: 2013-09-16 20:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-16 20:22:05 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 958252 1 None None None 2021-01-20 06:05:38 UTC

Internal Links: 958252

Description Radoslav Husar 2013-07-08 13:48:53 UTC
Upgrade Infinispan to 5.2.7.Final to fetch in fixes for BZ959753 and fixes accross.

Comment 1 Radoslav Husar 2013-07-08 13:49:48 UTC
https://github.com/infinispan/infinispan/tree/5.2.x

Comment 2 Radoslav Husar 2013-07-09 11:22:17 UTC
PR: https://github.com/jbossas/jboss-eap/pull/229

Comment 4 Rostislav Svoboda 2013-07-11 13:25:17 UTC
Agreed on PM meeting 2013-07-11 to ack it, new features won't be supported, will be marked as TP for 6.1.1

Comment 5 Radoslav Husar 2013-07-11 13:33:14 UTC
Actually, there are only 3 core feature requests, none of which are currently supported in EAP (JMX operation addition & levelDB support). So no new features for EAP.

Note that the last one is a JDG server feature.

Comment 6 Richard Janík 2013-07-29 11:45:25 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.